<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .block{
            padding: 10px;
        }
    </style>
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <table>
        <!-- <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr> -->
        <!-- TODO loop from Friend model -->
        <!-- EXAMPLE SECTION -->
        <!-- ngambil method dr python -->
        {%for i in Notes %}
        <!-- <tr> -->
        <div class="block">
            <h3>To     : {{i.to}}</h3>
            <h3>From   :{{i.From}}</h3>
            <h3>Title  :{{i.title}}</h3>
            <h3>Message:{{i.message}}</h3>
        </div>
        <!-- </tr> -->
        {%endfor%}
      </table>
    
</body>
</html>